namespace WindowsApplication25
{
    partial class message
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(message));
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.lblMessage = new System.Windows.Forms.Label();
            this.ilFaces = new System.Windows.Forms.ImageList(this.components);
            this.picFace = new System.Windows.Forms.PictureBox();
            this.skinEngine1 = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            ((System.ComponentModel.ISupportInitialize)(this.picFace)).BeginInit();
            this.SuspendLayout();
            // 
            // button1
            // 
            this.button1.BackColor = System.Drawing.SystemColors.ControlText;
            this.button1.ForeColor = System.Drawing.Color.Snow;
            this.button1.Location = new System.Drawing.Point(49, 142);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(71, 23);
            this.button1.TabIndex = 0;
            this.button1.Text = "同意";
            this.button1.UseVisualStyleBackColor = false;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.BackColor = System.Drawing.SystemColors.ControlText;
            this.button2.ForeColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.button2.Location = new System.Drawing.Point(157, 142);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(75, 23);
            this.button2.TabIndex = 1;
            this.button2.Text = "取消";
            this.button2.UseVisualStyleBackColor = false;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // lblMessage
            // 
            this.lblMessage.AutoSize = true;
            this.lblMessage.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblMessage.Location = new System.Drawing.Point(94, 67);
            this.lblMessage.Name = "lblMessage";
            this.lblMessage.Size = new System.Drawing.Size(26, 12);
            this.lblMessage.TabIndex = 5;
            this.lblMessage.Text = "txt";
            // 
            // ilFaces
            // 
            this.ilFaces.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("ilFaces.ImageStream")));
            this.ilFaces.TransparentColor = System.Drawing.Color.Transparent;
            this.ilFaces.Images.SetKeyName(0, "1.bmp");
            this.ilFaces.Images.SetKeyName(1, "2.bmp");
            this.ilFaces.Images.SetKeyName(2, "3.bmp");
            this.ilFaces.Images.SetKeyName(3, "4.bmp");
            this.ilFaces.Images.SetKeyName(4, "5.bmp");
            this.ilFaces.Images.SetKeyName(5, "6.bmp");
            this.ilFaces.Images.SetKeyName(6, "7.bmp");
            this.ilFaces.Images.SetKeyName(7, "8.bmp");
            this.ilFaces.Images.SetKeyName(8, "9.bmp");
            this.ilFaces.Images.SetKeyName(9, "10.bmp");
            this.ilFaces.Images.SetKeyName(10, "11.bmp");
            this.ilFaces.Images.SetKeyName(11, "12.bmp");
            this.ilFaces.Images.SetKeyName(12, "13.bmp");
            this.ilFaces.Images.SetKeyName(13, "14.bmp");
            this.ilFaces.Images.SetKeyName(14, "15.bmp");
            this.ilFaces.Images.SetKeyName(15, "16.bmp");
            this.ilFaces.Images.SetKeyName(16, "17.bmp");
            this.ilFaces.Images.SetKeyName(17, "18.bmp");
            this.ilFaces.Images.SetKeyName(18, "19.bmp");
            this.ilFaces.Images.SetKeyName(19, "20.bmp");
            this.ilFaces.Images.SetKeyName(20, "21.bmp");
            this.ilFaces.Images.SetKeyName(21, "22.bmp");
            this.ilFaces.Images.SetKeyName(22, "23.bmp");
            this.ilFaces.Images.SetKeyName(23, "24.bmp");
            this.ilFaces.Images.SetKeyName(24, "25.bmp");
            this.ilFaces.Images.SetKeyName(25, "26.bmp");
            this.ilFaces.Images.SetKeyName(26, "27.bmp");
            this.ilFaces.Images.SetKeyName(27, "28.bmp");
            this.ilFaces.Images.SetKeyName(28, "29.bmp");
            this.ilFaces.Images.SetKeyName(29, "30.bmp");
            this.ilFaces.Images.SetKeyName(30, "31.bmp");
            this.ilFaces.Images.SetKeyName(31, "32.bmp");
            this.ilFaces.Images.SetKeyName(32, "33.bmp");
            this.ilFaces.Images.SetKeyName(33, "34.bmp");
            this.ilFaces.Images.SetKeyName(34, "35.bmp");
            this.ilFaces.Images.SetKeyName(35, "36.bmp");
            this.ilFaces.Images.SetKeyName(36, "37.bmp");
            this.ilFaces.Images.SetKeyName(37, "38.bmp");
            this.ilFaces.Images.SetKeyName(38, "39.bmp");
            this.ilFaces.Images.SetKeyName(39, "40.bmp");
            this.ilFaces.Images.SetKeyName(40, "41.bmp");
            this.ilFaces.Images.SetKeyName(41, "42.bmp");
            this.ilFaces.Images.SetKeyName(42, "43.bmp");
            this.ilFaces.Images.SetKeyName(43, "44.bmp");
            this.ilFaces.Images.SetKeyName(44, "45.bmp");
            this.ilFaces.Images.SetKeyName(45, "46.bmp");
            this.ilFaces.Images.SetKeyName(46, "47.bmp");
            this.ilFaces.Images.SetKeyName(47, "48.bmp");
            this.ilFaces.Images.SetKeyName(48, "49.bmp");
            this.ilFaces.Images.SetKeyName(49, "50.bmp");
            this.ilFaces.Images.SetKeyName(50, "51.bmp");
            this.ilFaces.Images.SetKeyName(51, "52.bmp");
            this.ilFaces.Images.SetKeyName(52, "53.bmp");
            this.ilFaces.Images.SetKeyName(53, "54.bmp");
            this.ilFaces.Images.SetKeyName(54, "55.bmp");
            this.ilFaces.Images.SetKeyName(55, "56.bmp");
            this.ilFaces.Images.SetKeyName(56, "57.bmp");
            this.ilFaces.Images.SetKeyName(57, "58.bmp");
            this.ilFaces.Images.SetKeyName(58, "59.bmp");
            this.ilFaces.Images.SetKeyName(59, "60.bmp");
            this.ilFaces.Images.SetKeyName(60, "61.bmp");
            this.ilFaces.Images.SetKeyName(61, "62.bmp");
            this.ilFaces.Images.SetKeyName(62, "63.bmp");
            this.ilFaces.Images.SetKeyName(63, "64.bmp");
            this.ilFaces.Images.SetKeyName(64, "65.bmp");
            this.ilFaces.Images.SetKeyName(65, "66.bmp");
            this.ilFaces.Images.SetKeyName(66, "67.bmp");
            this.ilFaces.Images.SetKeyName(67, "68.bmp");
            this.ilFaces.Images.SetKeyName(68, "69.bmp");
            this.ilFaces.Images.SetKeyName(69, "70.bmp");
            this.ilFaces.Images.SetKeyName(70, "71.bmp");
            this.ilFaces.Images.SetKeyName(71, "72.bmp");
            this.ilFaces.Images.SetKeyName(72, "73.bmp");
            this.ilFaces.Images.SetKeyName(73, "74.bmp");
            this.ilFaces.Images.SetKeyName(74, "75.bmp");
            this.ilFaces.Images.SetKeyName(75, "76.bmp");
            this.ilFaces.Images.SetKeyName(76, "77.bmp");
            this.ilFaces.Images.SetKeyName(77, "78.bmp");
            this.ilFaces.Images.SetKeyName(78, "79.bmp");
            this.ilFaces.Images.SetKeyName(79, "80.bmp");
            this.ilFaces.Images.SetKeyName(80, "81.bmp");
            this.ilFaces.Images.SetKeyName(81, "82.bmp");
            this.ilFaces.Images.SetKeyName(82, "83.bmp");
            this.ilFaces.Images.SetKeyName(83, "84.bmp");
            this.ilFaces.Images.SetKeyName(84, "85.bmp");
            this.ilFaces.Images.SetKeyName(85, "86.bmp");
            this.ilFaces.Images.SetKeyName(86, "87.bmp");
            this.ilFaces.Images.SetKeyName(87, "88.bmp");
            this.ilFaces.Images.SetKeyName(88, "89.bmp");
            this.ilFaces.Images.SetKeyName(89, "90.bmp");
            this.ilFaces.Images.SetKeyName(90, "91.bmp");
            this.ilFaces.Images.SetKeyName(91, "92.bmp");
            this.ilFaces.Images.SetKeyName(92, "93.bmp");
            this.ilFaces.Images.SetKeyName(93, "94.bmp");
            this.ilFaces.Images.SetKeyName(94, "95.bmp");
            this.ilFaces.Images.SetKeyName(95, "96.bmp");
            this.ilFaces.Images.SetKeyName(96, "97.bmp");
            this.ilFaces.Images.SetKeyName(97, "98.bmp");
            this.ilFaces.Images.SetKeyName(98, "99.bmp");
            this.ilFaces.Images.SetKeyName(99, "100.bmp");
            // 
            // picFace
            // 
            this.picFace.Location = new System.Drawing.Point(26, 23);
            this.picFace.Name = "picFace";
            this.picFace.Size = new System.Drawing.Size(46, 43);
            this.picFace.TabIndex = 6;
            this.picFace.TabStop = false;
            // 
            // skinEngine1
            // 
            this.skinEngine1.SerialNumber = "";
            this.skinEngine1.SkinFile = null;
            // 
            // message
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = global::WindowsApplication25.Properties.Resources._0623FF14afsgrehytjytklsg;
            this.ClientSize = new System.Drawing.Size(310, 177);
            this.Controls.Add(this.picFace);
            this.Controls.Add(this.lblMessage);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.Name = "message";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "message";
            this.Load += new System.EventHandler(this.message_Load);
            ((System.ComponentModel.ISupportInitialize)(this.picFace)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label lblMessage;
        private System.Windows.Forms.ImageList ilFaces;
        private System.Windows.Forms.PictureBox picFace;
        private Sunisoft.IrisSkin.SkinEngine skinEngine1;
    }
}